#stacks_in_189 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_189 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_189 #jwresp_col2_stacks_in_189{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_189 #jwresp_col1_stacks_in_189,#stacks_in_189 #jwresp_col2_stacks_in_189{width:100%;float:none;display:block}#stacks_in_189 #jwresp_col1_stacks_in_189{margin-bottom:15px}}

#stacks_in_190 {
	border: solid rgba(17, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_267_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_51 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_51 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_51 #jwresp_col2_stacks_in_51{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_51 #jwresp_col1_stacks_in_51,#stacks_in_51 #jwresp_col2_stacks_in_51{width:100%;float:none;display:block}#stacks_in_51 #jwresp_col1_stacks_in_51{margin-bottom:15px}}

#stacks_in_51 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_269 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_250 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_251_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_251 a:link, #stacks_in_251 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_251 a:hover, #stacks_in_251 a:active {
	color:#FFFFFF;
}







#stacks_in_251 a:link, #stacks_in_251 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_251 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_251 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_254_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_254 a:link, #stacks_in_254 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_254 a:hover, #stacks_in_254 a:active {
	color:#FFFFFF;
}







#stacks_in_254 a:link, #stacks_in_254 a:visited {
	background-color:#15A050;
	background: -webkit-gradient(linear, left top, left bottom, from(#15A050), to(#0C6030));
	border:1px solid #0C6030;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_254 a:hover {
	background-color:#16AC56;
	background: -webkit-gradient(linear, left top, left bottom, from(#16AC56), to(#0B5329));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_254 a:active {
	background-color:#15A050;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_254 {
	margin: 10px 0px 10px 0px;
}
